/* ----------------------------------------
.page-mv
---------------------------------------- */


/* ----------------------------------------
c-inner
---------------------------------------- */
.c-inner{
  max-width: 138rem;
  margin: 0 auto;
}

/* ----------------------------------------
.LibraryDisclosure
---------------------------------------- */
.LibraryDisclosure{
  margin: 8rem 0 12rem;
  padding: 0 6rem;
}

/* ----------------------------------------
.ir-l-disclosure.Index
---------------------------------------- */
.ir-l-disclosure.Index .Library-c-list:not(:first-of-type){
  display: none;
}



